/*     70731 : 한줄 텍스트      */
.text__70731__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#1c9fbb; letter-spacing:0; line-height:1.4em;
}
.text__70731__ p a {color:#1c9fbb; text-decoration:none;}

@media all and (min-width:768px){
	.text__70731__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__70731__ p {font-size:28px;}
}

/*     68183 : 한줄 텍스트      */
.text__68183__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#1c9fbb; letter-spacing:0; line-height:1.4em;
}
.text__68183__ p a {color:#1c9fbb; text-decoration:none;}

@media all and (min-width:768px){
	.text__68183__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__68183__ p {font-size:28px;}
}

/*     68184 : 실선      */
.solid_line__68184__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__68184__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__68184__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__68184__ {height:20px;}
}

/*     68213 : 장문 텍스트      */
.textarea__68213__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__68213__ p {font-size:17px; line-height:1.6em;}
}

/*     73748 : 이미지      */
.img__73748__ {max-width:100%}
.img__73748__ * {box-sizing:border-box}
.img__73748__ a {display:block;vertical-align:top}
.img__73748__ img {width:150px;vertical-align:top}

/*     93242 : 이미지      */
.img__93242__ {max-width:100%}
.img__93242__ * {box-sizing:border-box}
.img__93242__ a {display:block;vertical-align:top}
.img__93242__ img {width:306px;vertical-align:top}

/*     73749 : 버튼      */
.button__73749__ {font-size:0}
.button__73749__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #444444;border-radius:100px;background:#444444;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__73749__.style_line a {background:transparent;color:#444444}

@media all and (min-width:1024px){
	.button__73749__ a {font-size:20px}
}

/*     73754 : 장문 텍스트      */
.textarea__73754__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__73754__ p {font-size:13px}
}

/*     73750 : 이미지      */
.img__73750__ {max-width:100%}
.img__73750__ * {box-sizing:border-box}
.img__73750__ a {display:block;vertical-align:top}
.img__73750__ img {width:150px;vertical-align:top}

/*     93243 : 이미지      */
.img__93243__ {max-width:100%}
.img__93243__ * {box-sizing:border-box}
.img__93243__ a {display:block;vertical-align:top}
.img__93243__ img {width:306px;vertical-align:top}

/*     73755 : 장문 텍스트      */
.textarea__73755__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__73755__ p {font-size:13px}
}

/*     73752 : 이미지      */
.img__73752__ {max-width:100%}
.img__73752__ * {box-sizing:border-box}
.img__73752__ a {display:block;vertical-align:top}
.img__73752__ img {width:150px;vertical-align:top}

/*     93244 : 이미지      */
.img__93244__ {max-width:100%}
.img__93244__ * {box-sizing:border-box}
.img__93244__ a {display:block;vertical-align:top}
.img__93244__ img {width:306px;vertical-align:top}

/*     73756 : 장문 텍스트      */
.textarea__73756__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__73756__ p {font-size:13px}
}

/*     70743 : 장문 텍스트      */
.textarea__70743__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__70743__ p {font-size:17px; line-height:1.6em;}
}

/*     68208 : 이미지      */
.img__68208__ {max-width:100%;}
.img__68208__ * {box-sizing:border-box;}
.img__68208__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__68208__ img {width:px; max-width:100%; vertical-align:top;}

/*     68209 : 이미지      */
.img__68209__ {max-width:100%;}
.img__68209__ * {box-sizing:border-box;}
.img__68209__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__68209__ img {width:px; max-width:100%; vertical-align:top;}

/*     68210 : 이미지      */
.img__68210__ {max-width:100%;}
.img__68210__ * {box-sizing:border-box;}
.img__68210__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__68210__ img {width:px; max-width:100%; vertical-align:top;}

/*     68211 : 이미지      */
.img__68211__ {max-width:100%;}
.img__68211__ * {box-sizing:border-box;}
.img__68211__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__68211__ img {width:px; max-width:100%; vertical-align:top;}

/*     70744 : 장문 텍스트      */
.textarea__70744__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__70744__ p {font-size:17px; line-height:1.6em;}
}

